wiki:WontStartOnTiger

Version 2 (modified by Waldorf, 12 years ago) (diff)

Tiger Isn't supported as of 1.60

Transmission Won't Start on Tiger

Description

Transmission 1.60

Transmission 1.5x was the last version to support Mac OS X 10.4 "Tiger". As of Transmission 1.60 Leopard or higher is required.

Transmission 1.5x and earlier

On Mac OS X 10.4 "Tiger", you need OS X 10.4.11 with Security Update 2008-002.

The Mac OS X 10.4.11 Update does not automatically install the Security Update 2008-002. Run 'Software Update' again after updating to OS X 10.4.11.